﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "ppwStory1", "ppwStory1.pyproj", "{F2245903-B1CC-4D7E-943E-0F7F533E21CC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2245903-B1CC-4D7E-943E-0F7F533E21CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2245903-B1CC-4D7E-943E-0F7F533E21CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2245903-B1CC-4D7E-943E-0F7F533E21CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2245903-B1CC-4D7E-943E-0F7F533E21CC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D705538A-E858-4F8E-82B1-8295B202EA76}
	EndGlobalSection
EndGlobal
